= 创作分享 =
崩溃解答
格雷科技社区版服务器安装崩溃

格雷科技社区版服务器安装崩溃

Shadow_DG 于 2019-7-21 09:52 ( 3月前 ) 分类。  [复制链接] [显示全部楼层] [打印]
1EU
GTCE安装时出现错误,服务器后台跳出缺少前置。
前置我已经放在mods里了,且不安装格雷时服务器可以正常运行。测试如同
游戏版本1.12.2
forge2838
catserver
QQ截图20190721094440.png
核心为2838
QQ截图20190721094454.png
mod只有这俩,GTCE和需要的前置。
QQ截图20190721094553.png
运行出错。

使用租赁服务器,选择核心为2838
使用相同的catserver后
QQ截图20190721095117.png
出现同样问题,
去除GTCE后服务器正常运行。
求解。

发表于 2019-7-21 09:52:34 | 显示全部楼层 |阅读模式

回复 | 举报

该帖共收到 5 条回复!
放置到单人时
QQ截图20190721095940.png
forge2838
QQ截图20190721100119.png
游戏正常。
发表于 2019-7-21 10:11:22 | 显示全部楼层

回复 | 举报

codechickenlib是最新版本吗?
发表于 2019-7-22 12:27:05 | 显示全部楼层

回复 | 举报

本帖最后由 QQ酱33095 于 2019-7-24 09:50 编辑

你可以简单地理解为 forge是内置在catserver核心里面的,Catserver内置的forge版本低于格雷要求的forge版本,你先看看你的catserver是否是最新的,如果是的话只能让开发者更新一下forge版本,或者去买CatServerPRO,也可以去用Sponge或者Forge官服
发表于 2019-7-24 09:48:56 | 显示全部楼层

回复 | 举报

gtce不止一个前置
还要fmp的
没有fmp的话可以启动 但是放置管道就会直接崩溃
发表于 2019-7-28 23:33:34 | 显示全部楼层

回复 | 举报

奥术反应堆 发表于 2019-7-28 23:33
gtce不止一个前置
还要fmp的
没有fmp的话可以启动 但是放置管道就会直接崩溃 ...

好吧……
发表于 2019-10-7 16:23:19 | 显示全部楼层

回复 | 举报

百科目前不允许匿名发帖哦~ 请先 [ 登陆 ][ 注册 ] 吧~

本版积分规则

发新帖
  • 回复
  • 点评
  • 评分

[ MC百科(mcmod.cn) 除教程作者自定义规则的文章, 及未授权的站外图片/链接以外的所有开放公开编辑的内容, 均采用 BY-NC-SA 3.0 协议 ]

Minecraft百科CC协议
快速回复 返回顶部 返回列表